/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc32               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc36               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc37               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e39             { /* images/crimpingterminals... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e38             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/crimpingterminals001014.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e37            { /* images/crimpingterminals... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/crimpingterminals001011.png) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
img#e36             { /* images/crimpingterminals... */
	background-color: transparent;
	position        : absolute;
	left            : 570.00pt;
	top             : 425.25pt;
	width           :  66.75pt;
	height          :  66.75pt;
	}
img#e35             { /* images/crimpingterminals... */
	background-color: transparent;
	position        : absolute;
	left            : 675.00pt;
	top             : 420.00pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e34             { /* images/crimpingterminals... */
	background-color: transparent;
	position        : absolute;
	left            : 417.75pt;
	top             : 523.50pt;
	width           :  73.50pt;
	height          :  73.50pt;
	}
h4#e33              { /* Non Insulated Crimp Term... */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.75pt;
	width           : 284.25pt;
	height          :  24.00pt;
	}
img#e32             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 571.50pt;
	top             : 531.00pt;
	width           :  78.00pt;
	height          :  78.00pt;
	}
img#e31             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 511.50pt;
	top             : 330.00pt;
	width           : 296.25pt;
	height          :  42.75pt;
	}
div#e30             { /* Non Insulated Crimp Term... */
	position        : absolute;
	left            : 596.25pt;
	top             : 498.75pt;
	width           : 119.25pt;
	height          :  24.75pt;
	}
div#e29             { /* Anderson Plugs */
	position        : absolute;
	left            : 160.50pt;
	top             : 612.00pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e28             { /* Weatherproof Connector T... */
	position        : absolute;
	left            : 399.00pt;
	top             : 606.75pt;
	width           :  89.25pt;
	height          :  36.00pt;
	}
div#e27             { /* Flag Crimp Terminals */
	position        : absolute;
	left            : 703.50pt;
	top             : 600.75pt;
	width           :  74.25pt;
	height          :  24.75pt;
	}
div#e26             { /* Cable Lugs */
	position        : absolute;
	left            : 270.00pt;
	top             : 615.75pt;
	width           : 105.75pt;
	height          :  13.50pt;
	}
img#e25             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 504.75pt;
	top             : 421.50pt;
	width           :  47.25pt;
	height          :  37.50pt;
	}
div#e24             { /* Copyright © www.crimpter... */
	position        : absolute;
	left            : 614.25pt;
	top             : 642.75pt;
	width           : 229.50pt;
	height          :  12.75pt;
	}
div#e23             { /* Buy Crimp Terminals NOW ... */
	position        : absolute;
	left            : 549.75pt;
	top             : 385.50pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
div#e22             { /* Buy Crimp Terminals NOW ... */
	position        : absolute;
	left            : 141.00pt;
	top             : 481.50pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
img#e21             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 693.00pt;
	top             : 516.00pt;
	width           :  83.25pt;
	height          :  83.25pt;
	}
img#e20             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 288.75pt;
	top             : 528.75pt;
	width           :  78.75pt;
	height          :  78.75pt;
	}
img#e19             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 160.50pt;
	top             : 531.00pt;
	width           :  73.50pt;
	height          :  73.50pt;
	}
div#e18             { /* <A href="http://www.ozau... */
	position        : absolute;
	left            : 143.25pt;
	top             : 354.00pt;
	width           : 311.25pt;
	height          : 120.75pt;
	}
img#e17             { /* images/quick_crimp.jpg */
	position        : absolute;
	left            : 336.00pt;
	top             : 426.00pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
img#e16             { /* images/narva_logo.png */
	position        : absolute;
	left            : 423.75pt;
	top             : 421.50pt;
	width           :  81.75pt;
	height          :  24.75pt;
	}
div#e15             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e14             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           :  87.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Quality Crimp Terminals */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 354.75pt;
	top             : 291.00pt;
	width           : 119.25pt;
	height          :  13.50pt;
	}
div#e12             { /* Insulated Crimp Terminal... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 475.50pt;
	top             : 291.00pt;
	width           : 137.25pt;
	height          :  13.50pt;
	}
div#e11             { /* Non Insulated Crimp Term... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 615.75pt;
	top             : 286.50pt;
	width           : 138.75pt;
	height          :  24.75pt;
	}
div#e10             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 749.25pt;
	top             : 291.00pt;
	width           :  82.50pt;
	height          :  11.25pt;
	}
img#e9              { /* images/crimpingterminals... */
	position        : absolute;
	left            : 138.00pt;
	top             : 106.50pt;
	width           : 697.50pt;
	height          : 171.00pt;
	}
div#e8              { /* Crimp Terminals */
	position        : absolute;
	left            : 525.00pt;
	top             : 136.50pt;
	width           : 245.25pt;
	height          :  26.25pt;
	}
form#f7             { /* Crimp Terminals Crimp Te... */
	position        : absolute;
	left            : 141.75pt;
	top             : 246.75pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e7         { /* Crimp Terminals Crimp Te... */
	background-color: transparent;
	}
input#e6            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e5            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e4            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e3              {
	position        : absolute;
	left            :   3.00pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 854.25pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 218.25pt;
	top             :  14.25pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
